Bug 144817 - New port: audio/decibel-audio-player (GTK music player)
Summary: New port: audio/decibel-audio-player (GTK music player)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-17 11:10 UTC by kipz
Modified: 2010-09-23 16:20 UTC (History)
0 users

See Also:


Attachments
file.shar (10.75 KB, text/plain)
2010-03-17 11:10 UTC, kipz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kipz 2010-03-17 11:10:01 UTC
Decibel audio player is a very fast GTK+ audio player
with an emphasis on being very clean and user friendly.

* Utilizes the GStreamer plugins system
* Lighter footprint than most audio players
* Follows the Gnome Human Interface Guidelines
* Has quite a few plugins of it's own

WWW:	http://decibel.silent-blade.org/

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-03-17 14:37:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-09-11 13:14:50 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

back to pool.
Comment 3 Bernhard Froehlich freebsd_committer 2010-09-14 14:55:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-09-23 16:17:26 UTC
decke       2010-09-23 15:17:17 UTC

  FreeBSD ports repository

  Modified files:
    audio                Makefile 
  Added files:
    audio/decibel-audio-player Makefile distinfo pkg-descr 
                               pkg-plist 
    audio/decibel-audio-player/files patch-Makefile 
  Log:
  Decibel audio player is a very fast GTK+ audio player
  with an emphasis on being very clean and user friendly.
  
  * Utilizes the GStreamer plugins system
  * Lighter footprint than most audio players
  * Follows the Gnome Human Interface Guidelines
  * Has quite a few plugins of it's own
  
  WWW:    http://decibel.silent-blade.org/
  
  PR:             ports/144817
  Submitted by:   kipz <somicide at gmail dot com>
  Approved by:    beat (co-mentor)
  
  Revision  Changes    Path
  1.1142    +1 -0      ports/audio/Makefile
  1.1       +82 -0     ports/audio/decibel-audio-player/Makefile (new)
  1.1       +3 -0      ports/audio/decibel-audio-player/distinfo (new)
  1.1       +20 -0     ports/audio/decibel-audio-player/files/patch-Makefile (new)
  1.1       +9 -0      ports/audio/decibel-audio-player/pkg-descr (new)
  1.1       +134 -0    ports/audio/decibel-audio-player/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Bernhard Froehlich freebsd_committer 2010-09-23 16:20:14 UTC
State Changed
From-To: open->closed

New port added with changes. Thanks!